Subject: Water Pollution

From: [email-masked] (Jim R Millar)
Date: 28 Jul 1995 17:48:51 GMT

Hello, I couldn't find a newsgroup that matched what I was looking for
but anyway, here goes:

I have a friend finishing her statistics degree, and she'd like to do
a Master's degree in water pollution.  She's Japanese and would like
to do it in Japan.  The problem is that in Japan, water pollution is
not studied much because industry doesn't want to deal with the
problem. (So she says...)  Anyway, do any of you know of anyone Japan
that she could do a Master's with in water pollution?
Please email your reply to:
[email-masked]
Thankyou very much.
-James